
/* User picture WP com tamanho incorreto
** ----------------------------------------------- */
#wp-admin-bar-user-info .avatar {
    max-height: none;
}

/* Google Maps Street - View Fix Boneco Street View
** ----------------------------------------------- */
.gm-style img {
	max-width: none;
	max-height: none;
}

/* Botões
** ----------------------------------------------- */
.texto a.button,
.texto button,
.texto .btn {
    color: #FFF;
    text-decoration: none;
}
.texto a.button:hover,
.texto button:hover,
.texto .btn:hover {
    color: #FFF;
    text-decoration: none;
}


/* Slick
** plugin de banner
** ----------------------------------------------- */
/* Slick boxes com mesma altura */
.slick-flex .slick-slide {
    height: auto;
    display: flex;
}
.slick-flex .slick-track,
.slick-flex .slick-list {
    display: flex;
	width: 100%;
	box-sizing: border-box;
}

/* - Setas */
.slick-skin-1 .slick-prev {
	left: -20px;
}
.slick-skin-1 .slick-next {
	right: -20px;
}

.slick-skin-1 .slick-prev,
.slick-skin-1 .slick-next {
	top: 37%;
	width: 30px;
	height: 60px;
}

/* - Icones */
.slick-skin-1 .slick-prev::before {
	content: ''; /* Chevron left */
	display: inline-flex;
	width: 30px;
	height: 60px;
	background-image: url('../../imagens/seta-esquerda.png');
	background-size: 100% 100%;
}
.slick-skin-1 .slick-next::before {
	content: '';
	display: inline-flex;
	width: 30px;
	height: 60px;
	background-image: url('../../imagens/seta-direita.png');
	background-size: 100% 100%;
}
.slick-skin-1 .slick-dots {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	bottom: -30px;
	margin: auto;
	left: 0;
	right: 0;
}
.slick-skin-1 .slick-dots li {
	display: inline-flex;
	width: auto;
	height: auto;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	border: 1px solid #233948;
	border-radius: 50%;
}
.slick-skin-1 .slick-dots li button {
	width: auto;
	height: auto;
}
.slick-skin-1 .slick-dots li button::before {
	content: none;
}
.slick-skin-1 .slick-dots li.slick-active {
	background-color: #233948;
}
.slick-skin-1 .slick-dots li button {
	padding: 6px;
}
.slick-skin-1.slick-dotted.slick-slider {
    margin-bottom: 30px;
}
.slick-skin-1 .slick-slide img {
	margin: auto;
}

@media (max-width: 1780px) {
	.slick-slider {
		padding: 0 50px;
	}
	.slick-skin-1 .slick-prev {
		left: 15px;
	}
	.slick-skin-1 .slick-next {
		right: 15px;
	}
}

@media (max-width: 1080px) {
	.slick-skin-1 .slick-prev {
		left: 25px;
	}
	.slick-skin-1 .slick-next {
		right: 25px;
	}
}

@media (max-width: 520px) {
	.slick-slider {
		padding: 0 25px;
	}
}


/* WP Admin Bar - caso menu fixo
** ----------------------------------------------- */
@media (max-width: 980px) {
	#wpadminbar {
		z-index: 998;
	}
}

/* Remover logo Bitnami GCloud
** ----------------------------------------------- */
#bitnami-banner{
	display: none;
}
